Index: contrib/crossrpms/rtems4.10/arm/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/arm/Makefile.am	(revision 94a88c1c954af0967e79fe3a1b98973df0b60733)
+++ contrib/crossrpms/rtems4.10/arm/Makefile.am	(revision 1efc0755c613626a74dbda319820c4d4419daa12)
@@ -13,7 +13,7 @@
 GCC_VERS = 4.3.2
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 12%{?dist}
+GCC_RPMREL = 13%{?dist}
 NEWLIB_VERS = 1.16.0
-NEWLIB_PKGVERS = $(NEWLIB_VERS).cvs.20081120
+NEWLIB_PKGVERS = $(NEWLIB_VERS).cvs.20081124
 include ../gcc.am
 GCC_OPTS += --languages=cxx
Index: contrib/crossrpms/rtems4.10/avr/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/avr/Makefile.am	(revision 94a88c1c954af0967e79fe3a1b98973df0b60733)
+++ contrib/crossrpms/rtems4.10/avr/Makefile.am	(revision 1efc0755c613626a74dbda319820c4d4419daa12)
@@ -13,7 +13,7 @@
 GCC_VERS = 4.3.2
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 12%{?dist}
+GCC_RPMREL = 13%{?dist}
 NEWLIB_VERS = 1.16.0
-NEWLIB_PKGVERS = $(NEWLIB_VERS).cvs.20081120
+NEWLIB_PKGVERS = $(NEWLIB_VERS).cvs.20081124
 include ../gcc.am
 GCC_OPTS +=
Index: contrib/crossrpms/rtems4.10/bfin/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/bfin/Makefile.am	(revision 94a88c1c954af0967e79fe3a1b98973df0b60733)
+++ contrib/crossrpms/rtems4.10/bfin/Makefile.am	(revision 1efc0755c613626a74dbda319820c4d4419daa12)
@@ -13,7 +13,7 @@
 GCC_VERS = 4.3.2
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 12%{?dist}
+GCC_RPMREL = 13%{?dist}
 NEWLIB_VERS = 1.16.0
-NEWLIB_PKGVERS = $(NEWLIB_VERS).cvs.20081120
+NEWLIB_PKGVERS = $(NEWLIB_VERS).cvs.20081124
 include ../gcc.am
 GCC_OPTS += --languages=cxx
Index: contrib/crossrpms/rtems4.10/h8300/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/h8300/Makefile.am	(revision 94a88c1c954af0967e79fe3a1b98973df0b60733)
+++ contrib/crossrpms/rtems4.10/h8300/Makefile.am	(revision 1efc0755c613626a74dbda319820c4d4419daa12)
@@ -13,7 +13,7 @@
 GCC_VERS = 4.3.2
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 12%{?dist}
+GCC_RPMREL = 13%{?dist}
 NEWLIB_VERS = 1.16.0
-NEWLIB_PKGVERS = $(NEWLIB_VERS).cvs.20081120
+NEWLIB_PKGVERS = $(NEWLIB_VERS).cvs.20081124
 include ../gcc.am
 GCC_OPTS += --languages=cxx
Index: contrib/crossrpms/rtems4.10/i386/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/i386/Makefile.am	(revision 94a88c1c954af0967e79fe3a1b98973df0b60733)
+++ contrib/crossrpms/rtems4.10/i386/Makefile.am	(revision 1efc0755c613626a74dbda319820c4d4419daa12)
@@ -13,7 +13,7 @@
 GCC_VERS = 4.3.2
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 12%{?dist}
+GCC_RPMREL = 13%{?dist}
 NEWLIB_VERS = 1.16.0
-NEWLIB_PKGVERS = $(NEWLIB_VERS).cvs.20081120
+NEWLIB_PKGVERS = $(NEWLIB_VERS).cvs.20081124
 include ../gcc.am
 GCC_OPTS += --languages=cxx
Index: contrib/crossrpms/rtems4.10/m32c/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/m32c/Makefile.am	(revision 94a88c1c954af0967e79fe3a1b98973df0b60733)
+++ contrib/crossrpms/rtems4.10/m32c/Makefile.am	(revision 1efc0755c613626a74dbda319820c4d4419daa12)
@@ -13,7 +13,7 @@
 GCC_VERS = 4.3.2
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 12%{?dist}
+GCC_RPMREL = 13%{?dist}
 NEWLIB_VERS = 1.16.0
-NEWLIB_PKGVERS = $(NEWLIB_VERS).cvs.20081120
+NEWLIB_PKGVERS = $(NEWLIB_VERS).cvs.20081124
 include ../gcc.am
 GCC_OPTS += --disable-infos
Index: contrib/crossrpms/rtems4.10/m32r/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/m32r/Makefile.am	(revision 94a88c1c954af0967e79fe3a1b98973df0b60733)
+++ contrib/crossrpms/rtems4.10/m32r/Makefile.am	(revision 1efc0755c613626a74dbda319820c4d4419daa12)
@@ -13,7 +13,7 @@
 GCC_VERS = 4.3.2
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 12%{?dist}
+GCC_RPMREL = 13%{?dist}
 NEWLIB_VERS = 1.16.0
-NEWLIB_PKGVERS = $(NEWLIB_VERS).cvs.20081120
+NEWLIB_PKGVERS = $(NEWLIB_VERS).cvs.20081124
 include ../gcc.am
 GCC_OPTS += --disable-infos
Index: contrib/crossrpms/rtems4.10/m68k/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/m68k/Makefile.am	(revision 94a88c1c954af0967e79fe3a1b98973df0b60733)
+++ contrib/crossrpms/rtems4.10/m68k/Makefile.am	(revision 1efc0755c613626a74dbda319820c4d4419daa12)
@@ -13,7 +13,7 @@
 GCC_VERS = 4.3.2
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 12%{?dist}
+GCC_RPMREL = 13%{?dist}
 NEWLIB_VERS = 1.16.0
-NEWLIB_PKGVERS = $(NEWLIB_VERS).cvs.20081120
+NEWLIB_PKGVERS = $(NEWLIB_VERS).cvs.20081124
 include ../gcc.am
 GCC_OPTS += --languages=cxx
Index: contrib/crossrpms/rtems4.10/mips/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/mips/Makefile.am	(revision 94a88c1c954af0967e79fe3a1b98973df0b60733)
+++ contrib/crossrpms/rtems4.10/mips/Makefile.am	(revision 1efc0755c613626a74dbda319820c4d4419daa12)
@@ -13,7 +13,7 @@
 GCC_VERS = 4.3.2
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 12%{?dist}
+GCC_RPMREL = 13%{?dist}
 NEWLIB_VERS = 1.16.0
-NEWLIB_PKGVERS = $(NEWLIB_VERS).cvs.20081120
+NEWLIB_PKGVERS = $(NEWLIB_VERS).cvs.20081124
 include ../gcc.am
 GCC_OPTS += --languages=cxx
Index: contrib/crossrpms/rtems4.10/powerpc/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/powerpc/Makefile.am	(revision 94a88c1c954af0967e79fe3a1b98973df0b60733)
+++ contrib/crossrpms/rtems4.10/powerpc/Makefile.am	(revision 1efc0755c613626a74dbda319820c4d4419daa12)
@@ -13,7 +13,7 @@
 GCC_VERS = 4.3.2
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 12%{?dist}
+GCC_RPMREL = 13%{?dist}
 NEWLIB_VERS = 1.16.0
-NEWLIB_PKGVERS = $(NEWLIB_VERS).cvs.20081120
+NEWLIB_PKGVERS = $(NEWLIB_VERS).cvs.20081124
 include ../gcc.am
 GCC_OPTS += --languages=cxx
Index: contrib/crossrpms/rtems4.10/sh/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/sh/Makefile.am	(revision 94a88c1c954af0967e79fe3a1b98973df0b60733)
+++ contrib/crossrpms/rtems4.10/sh/Makefile.am	(revision 1efc0755c613626a74dbda319820c4d4419daa12)
@@ -13,7 +13,7 @@
 GCC_VERS = 4.3.2
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 12%{?dist}
+GCC_RPMREL = 13%{?dist}
 NEWLIB_VERS = 1.16.0
-NEWLIB_PKGVERS = $(NEWLIB_VERS).cvs.20081120
+NEWLIB_PKGVERS = $(NEWLIB_VERS).cvs.20081124
 include ../gcc.am
 GCC_OPTS += --languages=cxx
Index: contrib/crossrpms/rtems4.10/sparc/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/sparc/Makefile.am	(revision 94a88c1c954af0967e79fe3a1b98973df0b60733)
+++ contrib/crossrpms/rtems4.10/sparc/Makefile.am	(revision 1efc0755c613626a74dbda319820c4d4419daa12)
@@ -13,7 +13,7 @@
 GCC_VERS = 4.3.2
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 12%{?dist}
+GCC_RPMREL = 13%{?dist}
 NEWLIB_VERS = 1.16.0
-NEWLIB_PKGVERS = $(NEWLIB_VERS).cvs.20081120
+NEWLIB_PKGVERS = $(NEWLIB_VERS).cvs.20081124
 include ../gcc.am
 GCC_OPTS += --languages=cxx
